<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	
</head>
<body>
	<!-- Internal CSS -->
	<style>
		body{
			background-color: lightblue;
		}
		span{
			color: darkblue;
			font-size: 48px;
		}
	</style>
	<!-- Inline CSS -->
	<p style="color: red;">
		"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."</p>

	<h1	style="letter-spacing: 10px;">
		Kris</h1>

	<h2>Welcome to <span>Zuitt</span> Coding Bootcamp</h2>

	<div> DIV ELEMENT </div>
		<label>Span Element</label>

	<h1 id="first-word">Hello World</h1>
	<div>
		<div class="odd">Odd</div>
		<div class="even">Even</div>
		<div class="odd">Odd</div>
		<div class="even">Even</div>
		<div class="odd">Odd</div>
		<div class="even">Even</div>
		<div class="odd">Odd</div>
		<div class="even">Even</div>
		
	</div>
	<br>
	<form>
		<label>First Name:</label>
		<input type="text" name="">
		<br>
		<label>Last Name:</label>
		<input type="text" name="">
		<br>
		<label>Email:</label>
		<input type="email" name="">
		<br>
		<label>Password:</label>
		<input type="password" name="">
		<br>
	</form>
</body>
</html>